(
  (category verb)
  (concepts ((id *O-SEE)))
  (object ((category noun) (concepts ((id *PROP-JACK))) (root Jack)))
  (root sees)
  (subject (
    (category noun)
    (concepts ((id *N-MAN)))
    (det ((category determiner) (concepts ((id *DET-THE))) (root The)))
    (root man))))
